.YakiBG {
  background: url('http://bin.smwcentral.net/u/124/menuBG.png') repeat;
  color: #B8D0FF;
  padding: 24px;
  font: 11pt 'Verdana';
  min-height: 256px;
}

.YakiPost {
 border: 11px solid transparent;
 border-radius: 5px;
 -webkit-border-image: url('http://bin.smwcentral.net/u/124/menuFG.png') 11 round; /* Safari 3.1-5 */
 -o-border-image: url('http://bin.smwcentral.net/u/124/menuFG.png') 11 round; /* Opera 11-12.1 */
 border-image: url('http://bin.smwcentral.net/u/124/menuFG.png') 11 round;
 margin-right: 125px;
}

.forgotmybazookaathomeregularcursor {
    position: relative;
    top: 1px;
    left: -21px;
}

.aligntext
{
    position: relative;
    left: 0px;
}

.YakiSig {
 float: left;
 border: 11px solid transparent;
 border-radius: 5px;
 -webkit-border-image: url('http://bin.smwcentral.net/u/124/menuFG.png') 11 round; /* Safari 3.1-5 */
 -o-border-image: url('http://bin.smwcentral.net/u/124/menuFG.png') 11 round; /* Opera 11-12.1 */
 border-image: url('http://bin.smwcentral.net/u/124/menuFG.png') 11 round;
 margin: 0px 0px 40px;
}


.YakiSig2 {
 float: left;
 border: 11px solid transparent;
 border-radius: 5px;
 -webkit-border-image: url('http://bin.smwcentral.net/u/124/menuFG.png') 11 round; /* Safari 3.1-5 */
 -o-border-image: url('http://bin.smwcentral.net/u/124/menuFG.png') 11 round; /* Opera 11-12.1 */
 border-image: url('http://bin.smwcentral.net/u/124/menuFG.png') 11 round;
}

.YakiSig3 {
 float: right;
 border: 11px solid transparent;
 border-radius: 5px;
 -webkit-border-image: url('http://bin.smwcentral.net/u/124/menuFG.png') 11 round; /* Safari 3.1-5 */
 -o-border-image: url('http://bin.smwcentral.net/u/124/menuFG.png') 11 round; /* Opera 11-12.1 */
 border-image: url('http://bin.smwcentral.net/u/124/menuFG.png') 11 round;
}

.YakiBG a:link {
  color: #07B0FF;
}

.YakiBG a:visited {
  color: #0880FF;
}


.YakiBG .quote>.boxhead {
  font: 8pt 'Tahoma',sans-serif;
}

.YakiBG .quote>.box {
	font: 11pt 'Verdana',sans-serif;
}

.YakiBG .code>.boxhead {
	font: 8pt 'Consolas',monospace;
}